net.corda.node.services.api

## Interface RegulatorService

-     public RegulatorService

  Placeholder interface for regulator services.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `RegulatorService.Companion`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static RegulatorService.Companion` | `Companion`

- - ### Field Detail

    - #### Companion

          static RegulatorService.Companion Companion